vtsvang - grunt-dust 0.9.4 dependencies status

Grunt.js plugin to compile dustjs templates.

  • 4 Dependencies total
  • 0 Up to date
  • 1 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
coffee-script
    ~1.8.01.12.71.12.7
    dustjs-linkedin
      2.5.02.7.52.7.5
      grunt
        ~0.4.51.0.11.0.1
        js-beautify
          ~1.5.41.7.41.7.4
          • 4 Dependencies total
          • 0 Up to date
          • 1 Pinned, out of date
          • 3 Out of date